#footer {
	clear:both;
	margin:0;
	}

#navSuppWrapper {
	margin: 30px 5px 0 0;
	padding: 0 0 0 225px;
	background-color:#F60;
	background:none; 
/*	font-weight: bold; */
/*	color: #000; */
	}	
	

#navSuppWrapper dl {
	margin: 0 0 3px 0;
	padding:0;
	clear:both;
	height:140px; 
	width:100%;
	}/*Adjust the height and width of the menu*/

#navSuppWrapper dt {
	margin-bottom:.3em;
	font-weight:bold;
	}

#navSuppWrapper dd {
	margin:0;
	padding:0;
	float:left;
	width:32.3%;
	}/*Column width of the menu - currently set for 4 columns*/

#navSuppWrapper ul {
	margin:0;
	padding:0;
	list-style: none;
	}

#navSuppWrapper li {
	margin:0;
	padding:0;
	}

#navSuppWrapper li a {
	margin:0;
	padding-left:2em;
/*	display:block; */
	}

#navSuppWrapper li a:hover {
/*	background:#FFBD3B; */
	}

.menuTitle {
	margin:0;
	padding-bottom:.3em;
	text-align:center;
	font-size:1.1em;
	}

.first, .second, .third {
	border-right:1px dotted #000;
	}

/*
#siteinfoLegal {
   margin:0 auto;
	padding: .5em 0 0;
	font-size: 0.9em;
	text-align:center;
	width:100%;
	line-height:normal;
	clear:both;
}
#siteinfoLegal a {
	padding: 0 0.5em 0 0.5em;
	color: #000;
	font-weight:bold;
	white-space: nowrap;
	}

#siteinfoLegal a:hover {
	color: #000;
	background: #EAC27C;
	} 
*/